Subject: Re: [PATCH Bug fix 0/5] Bug fix for physical memory hot-remove.

From: Tang Chen <[email-masked]>
Date: Wed, 23 Jan 2013 21:17:48 +0800

On 01/23/2013 08:29 PM, Simon Jeons wrote:
> Hi Tang,
>
> I remember your big physical memory hot-remove patchset has already
> merged by Andrew, but where I can find it? Could you give me git tree
> address?

Hi Simon,

You can find all the physical memory hot-remove patches and related bugfix
patches from the following url:

git://git.kernel.org/pub/scm/linux/kernel/git/next/linux-next.git akpm

Thanks. :)